<?php

namespace App\Console\Commands;

use Illuminate\Console\Command;
use App\Modules\OfficialAccount\Services\BatchCustomMsgService;
class AutoSendTrusteeShipCustomerMsg extends Command
{
    /**
     * The name and signature of the console command.
     *
     * @var string
     */
    protected $signature = 'AutoSendTrusteeShipCustomerMsg';

    /**
     * The console command description.
     *
     * @var string
     */
    protected $description = '自动推送托管客服消息';

    /**
     * Create a new command instance.
     *
     * @return void
     */
    public function __construct()
    {
        parent::__construct();
    }

    /**
     * Execute the console command.
     *
     * @return mixed
     */
    public function handle()
    {
//         $this->autoSendTrusteeShipCustomerMsg();
    }

    public function autoSendTrusteeShipCustomerMsg(){
    	// 女频
        BatchCustomMsgService::autoSendTrusteeShipCustomerMsg('b');
        // 男频
        BatchCustomMsgService::autoSendTrusteeShipCustomerMsg('a');
    }
}
